Page MenuHomePhabricator

Watchlist features available on desktop that aren't on mobile yet (tracking)
Closed, DeclinedPublic

Description

Tracking bug for making mobile watchlist more like the desktop one. While not every feature in the desktop watchlist should be implemented, there are a some that should.


Version: unspecified
Severity: enhancement

Details

Reference
bz56817

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:22 AM
bzimport set Reference to bz56817.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Nov 8 2013, 11:05 PM

bingle-admin wrote:

Prioritization and scheduling of this bug is tracked on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/mobile/cards/1381

Yes the mobile version of Watchlist is not as feature rich as desktop. Instead of having multiple possibly infinite bugs open around this subject I propose using a single bug as this will ensure it gets better attention during bug triaging:

Features identified so far are:

  • Mobile watchlist has no concept of unread/read changes (background: bug 52495)
  • Doesn't honour show only most recent change user preference (background: bug 56816)
  • Edits on feed do not report that you have thanked them (background bug 59207)
  • Bug 56816 has been marked as a duplicate of this bug. ***
  • Bug 52495 has been marked as a duplicate of this bug. ***
  • Bug 59207 has been marked as a duplicate of this bug. ***

^ Jared things for the design team to think about in a future watchlist revamp.

Marking specific problems as duplicates of a tracking bug doesn't help fixing the specific problems. Do you think it would make sense to de-duplicate them, as it usually happens with blockers of tracking bug reports?

Florian renamed this task from Tracking: Watchlist features available on desktop that aren't on mobile yet to [Tracking] Watchlist features available on desktop that aren't on mobile yet.Nov 27 2014, 9:15 PM
Florian set Security to None.
Restricted Application added a project: Readers-Web-Backlog. · View Herald TranscriptApr 8 2015, 7:17 AM
MaxSem removed a subscriber: MaxSem.Aug 17 2015, 6:33 PM
Danny_B renamed this task from [Tracking] Watchlist features available on desktop that aren't on mobile yet to Watchlist features available on desktop that aren't on mobile yet (tracking).May 27 2016, 6:00 PM
Qgil removed a subscriber: Qgil.May 30 2016, 9:25 AM
Jdlrobson closed this task as Declined.May 22 2017, 10:13 AM

Not needed any more.

kaldari removed a subscriber: kaldari.May 23 2017, 10:42 PM